/* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */

label       { font-weight: bold; }
fieldset    { padding: 0; margin: 0; border: none; }
legend      { font-weight: bold; font-size:1.2em; }
input, 
textarea, 
select      { font-family: arial, helvetica, sanserif; }


/* Contact Form fields
-------------------------------------------------------------- */

#contact-form {
    background: #f2f8ff;
    width: 370px;
    margin-left: 135px;
    padding: 20px;
    border: 1px solid #dadada;
    }

#contact-form fieldset {
    margin: 0 0 15px 0;
    }

#contact-form input,
#contact-form textarea,
#contact-form select {
    margin: 0;
    border: 1px solid #bbb;
    }

#contact-form input:focus,
#contact-form textarea:focus,
#contact-form select:focus {
    border:1px solid #666;
    }

#contact-form label { 
    display: block;
    font-size: .85em;
    line-height: 1.2em;
    margin: 5px 0;
   &nbsp;}

#contact-form input    { width: 250px; padding: 4px 6px; }
#contact-form select   { width: 60px; padding: 3px 3px 3px 3px; }
#contact-form textarea { width: 354px; height: 120px; padding: 4px 6px; }

#contact-form fieldset.clearfix label { 
    width: 105px;
    float: left;
    }

#contact-form fieldset.clearfix input,
#contact-form fieldset.clearfix select { 
    float: left;
    }

#contact-form input#submit { 
    border: none;
    background: url('/img/btn-submit.png') no-repeat left top;
    width: 100px; height: 50px; overflow: hidden;
    cursor: pointer;
    }

    #contact-form input#submit:hover { background-position: left -50px; }


/* these fix a problem with form submissions that have a submit id of 'submit';
   they just mimic the #submit styles above */
   
#contact-form input#submit-button { 
    border: none;
    background: url('/img/btn-submit.png') no-repeat left top;
    width: 100px; height: 50px; overflow: hidden;
    cursor: pointer;
    }

#contact-form input#submit-button:hover { background-position: left -50px; }

#contact-form p.required-fields { 
    font-size: .75em;
    margin: 15px 0 0 0;
    }



/* Success, notice and error boxes
-------------------------------------------------------------- */

.formfielderror  { color: #8a1f11; }


